 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 942px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  width: 613px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-1 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-2 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-4 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-5 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-6 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-6 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-7 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-7 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-8 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-8 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-8 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-9 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-9 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-9 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-10 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-10 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-10 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-11 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-11 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-decoration: none !important;
  font-weight: 500;
  font-size: 1rem;
  padding: 15px 30px;
}

.u-section-1 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-11 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-accordion-item-12 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-12 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  font-weight: 500;
  font-size: 1rem;
  text-decoration: none;
  padding: 15px 30px;
}

.u-section-1 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-12 {
  min-height: 111px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-1 .u-btn-2 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-top: 30px;
  margin-bottom: 60px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-pane-1 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-5 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-6 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-7 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-8 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-9 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-10 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-11 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-12 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}@font-face {
  font-family: 'Mulish-VariableFont_wght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Mulish-VariableFont_wght.ttf);
}@font-face {
  font-family: 'Alata-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Alata-Regular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Alata-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Alata-Regular.ttf);
}@font-face {
  font-family: 'Mulish-VariableFont_wght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Mulish-VariableFont_wght.ttf);
}